#geral
msg.noData=Não foi possivel obter dados com os parâmetros informados.

#Labels cabeçalho
cabecalho.nome=Relatório Financeiro de Receitas e Despesas - Sintético
cabecalho.relatorio=Relatório:
cabecalho.periodo=Período:
cabecalho.periodoA=à
cabecalho.dataHora=Data/Hora:
cabecalho.impressorPor=Impressor por:
cabecalho.pagina=Página
cabecalho.de=de
cabecalho.filtros=Filtros:
cabecalho.usuario=Usuário:
cabecalho.filtros=Filtros:
cabecalho.empresa=Empresa:
label.numpuntoventa=Num. da Agência
label.agenciaDescricao=Nome da Agência
label.receita=Receita
label.despesa=Despesa
label.saldo=Saldo
label.total=Total